PHP 7.0.x < 7.0.30の複数の脆弱性

high Nessus プラグイン ID 109577
扶養家族が見つかりません